<?php
global $czpf_plugin;

function send_error_die($msg){
	die(json_encode(array('R'=>'ERR','MSG'=>$msg)));
}

if(!is_user_logged_in()){
	send_error_die('You are not logged in.');
}

update_option('czpf_welcome'.$_REQUEST['czpf_remove'].'hide',true);

die();

?>